.header-style-7 .header-top-bar,
.header-style-7 .header-top{
    border-bottom: 1px solid #ccc;
}
.rt-advanced-search-2 .input-group-append button{
    background-color: #C02334;
    color: #fff;
    font-size: 14px;
}
.rt-advanced-search-2 .input-group-append button i {
    font-size: 16px;
}
.rt-advanced-search-2 .input-group-append button:hover{
    background-color: #222F63;
}
.header-style-7 .phone-wrap .info-text{font-weight: normal;}
.site-header .main-navigation ul.menu li.current-menu-item > a, 
.site-header .main-navigation ul.menu > li.current > a,
.icon-zilly-phone:before{
    color: #C02334;   
}
.header-style-7 .header-top-icon .header-login i,
.header-style-7 .header-icon-area .item-icon > a,
.header-style-7 .phone-wrap .info-text span,
.header-style-7 .phone-wrap .info-text a{
    color: #161925;
}
.header-style-7 .header-top-icon .header-login i{border: 1px solid #161925;}
.header-icon-area .item-icon .item-count,
.rt-cart-float-inner .cart-number-wrapper,
.header-style-7 .menu-product-category i.down-arrow{
    background-color: #C02334;
    color: #fff;
}